CemuHap cekTtopa - [oknan, #39

Hoknap 20.04
18 April 2023 11:20 - Ninbsi Ctapony6ues

Status: 3akpbiTa Start date: 20 April 2023
Priority: HopmanbHbliii Due date:

Assignee: Omutpuin MaHakos % Done: 0%
Category: Estimated time: 0:00 hour
Target version:

Description
Mpoponxenue noknapa ot 13.04

O6LLas cxema pelleHUs 3aga4yn pacno3HaBaHUS XXEeCTOB M1afeHLeB

4 cumTato, YTo AN 3a0a4mM PacrnosHaBaHWs XecToB Hano ucnonb3osats CLY, NOTOMY, 4TO MOXHO 060ATUCH 6e3 HEMPOHHbIX
ceTeli, HO 1 caMoe BaXHOE, 4TO MOXHO OTBETUTb He TONbKO, YTO ABa AUCTPMOYTMBA pasnensioTcs, Ho 1 nodemy. Hanpumep,
4EnoBeK SBSETCS LUCCUMMATUBHOM CUCTEMON, /1Sl KOTOPbIX XapakTepHO Hanuyme oTpruaTenbHon 06paTHOM CBSA3N (BCE KOPHM
4aCTHbBIX pelleHuii oTpuLaTenbHbl). BeposiTHo, 4To y 60NMbHOro MnaneHua MoryT BbiTb HyNEBbIE KOPHU, @ BO3MOXHO 1
nonoxuTenbHble. MOXHO NPMBECTY 1 ApYre MaTeMaTnyecku npasaornofobHbIe rMnoTesbl, KOTOPbIE HAAO NPOBEPUTb Ha
npakTuKe.

NMocTtaHoBKa 3agayn pacrno3HaBaHUs XeCTOB MNTafeHLEeB:

Ecnu nBa auctpubyTrea 340poBoro 1 60N1bHOr0 MNafeHua pasaensoTcs, T0 Y HUX JoNnXeH BbiTb pasHblii Habop nepeaaToyHbIX
yHKUMIA (xecToB). AncTpnbyTuB NpeacTasnseT coboi KapTy BbICOT, M3MEHSIIOLLYIOCS BO BpeMeHu. Bepem nga 6nm3kmx no
BPEMEHM Kaapa BblYMTaeM OAVH U3 OPYroro noayyaeM mMatpuuy ¢ 60/bWMM KONMYECTBOM “HyNEBBIX” S/1EMEHTOB, UMEIOLLYIO
6no4Hyto cTpykTYpy. Bepem 6nok. CTpouM no HeMy NepenaToyHyo OYHKLIMIO, KOTOpas CyLecTBYEeT Mo TOMY YTO pelaeTcs
TpaHcnopTHas 3anava.

B nocTaHoBke 3a4auu UCNoNb3YOTCA Psif YTBEPXAEHNIA, KOTOPbIE NOCTapaeMcs MaTemaTuyecku obocHoBaTtb. B cuny
€OVHCTBEHHOCTW PeLeHNs MOXHO PacCMOTPETb PABEHCTBO TPEX NNOTHOCTEW BEPOSTHOCTM: MOMHOCTLIO 3a4aHHOI0 Cly4YanHoOro
npouecca (MaTpuua 4acTHbIX MPOM3BOAHBIX), HOPMANbHOIO pacnpeneneHns n pelweHns TPaHCNOPTHOW 3a4a4m C MPYMEHEHNEM
Teopembl CHKXOpPHA (MOXHO paccMaTpuBath U 3adavy MakCuManbHOro npasnononobus). MoxHo Bbl4EPKHYTb N3 PaBEHCTB
NAOTHOCTb BEPOSTHOCTU HOPMaNbHOrO pacnpeneneHns n paccMoTpeTb cpasy 3anady peleHns TPaHCIOPTHONW 3aAaym, UCNOob3ys
nonuHom (Matpwuuy) Nypeuua.

History

#1 - 18 April 2023 11:21 - Unbsa Ctapony6ues

- Status changed from Hoas to B pabore

#2 - 26 April 2023 10:10 - Unbsa Ctapony6ues

- Status changed from B paborte to PelweHa

#3 - 26 April 2023 10:10 - Unbsa Ctapony6ues

- Status changed from PeweHa to Sakpbita
